using System;

internal sealed class Delegate335 : MulticastDelegate
{
	public extern void Invoke(object object_0, object object_1);

	public static void smethod_0(object object_0, object object_1, Delegate335 delegate335_1)
	{
		delegate335_1(object_0, object_1);
	}

	public extern Delegate335(object object_0, IntPtr intptr_0);

	static Delegate335()
	{
		Class10.smethod_13(typeof(Delegate335).TypeHandle);
	}

	internal static Delegate335 delegate335_0;
}
